
QGIS Application - Bug report #14693

Activating Draw Effects Breaks Inverted Polygons

2016-04-15 09:05 AM - Spencer Gardner

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 22657

Description

I'm trying to add a drop shadow to an inverted polygon but when I add the drop shadow, the polygon no longer renders inverted - it shows

as the normal polygon.

Steps to reproduce:

Style a polygon as inverted polygon

Activate draw effects and add a drop shadow

What happens:

The polygon renders as a normal polygon with the styling indicated in the inverted polygon styling.

What should happen:

The polygon renders as an inverted polygon with the drop shadow.

History

#1 - 2016-04-15 01:46 PM - Nyall Dawson

Duplicate of #12543

#2 - 2016-04-15 01:46 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
